Subject: Re: bug#22627: 25.1.50; Wishlist: It would be nice if the grep buffer had a history

From: John Wiegley <[email-masked]>
Date: Sun, 03 Apr 2016 15:47:57 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

>> This has now been implemented on the trunk.  

> I'm frustrated by your rushing to implement something that is still under
> discussion. FWIW, I'm not sure we want to maintain such a feature.

I didn't realize you were not yet satisfied with the design of this feature,
Eli.

Lars, I have reverted both commits related to this feature, until we arrive at
a design that has a bit more consensus.

For the record, I never have more than one grep buffer open, but not because I
haven't wanted that in the past! I just never think to save the old one before
running grep again.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2